
quickStart.text=a new Secure Node client connection.

wizard.name=Secure Node Wizard
wizard.desc=Create a new Secure Node client connection to a supporting product.

finish.name=A new Secure Node Client configuration will be created with the following properties:

wizard.complete.info=The new Secure Node has been created and should now be connecting to its target server.
wizard.complete.header=Secure Node Wizard Complete

alert.secureNodesDown.title=Secure Nodes Are Down
alert.secureNodesDown.content=<strong>{0}</strong> of <strong>{1} secure nodes are currently down. This may \
	be a temporary problem, but should be monitored. If particular nodes are no longer in use, they \
	may be deleted.
	